<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>

  <body>
    <h1>Template Literal</h1>
  </body>
  <script>
    function test() {
      // Đối tượng thời gian hiện tại
      var vToDate = new Date();

      var vToDay = vToDate.getDate();
      var vToMonth = vToDate.getMonth() + 1;
      var vToYear = vToDate.getFullYear();

      var vHours = vToDate.getHours();
      var vMinutes = vToDate.getMinutes();
      var vSeconds = vToDate.getSeconds();

      console.log(
        `%cHôm nay là ngày ${vToDay} tháng ${vToMonth} năm ${vToYear}.`,
        "color:blue"
      );
      console.log(
        `%cThời gian hiện tại: ${vHours} giờ ${vMinutes} phút ${vSeconds} giây.`,
        "color:red"
      );
    }
    test();
  </script>
</html>
